/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#page-container {
padding: 0 !important;
}
#top-menu-nav, #et-top-navigation{ /*delete this when you want to see the menu nav items */
	display:none !important;
}
#left-area{
	padding-bottom:0;
}
#page-container{
	padding-top:0 !important;
}
#main-header{
	background:#fff;
}

h1.front-headline{
	background:#000d;
	color:#fff;
	padding:.25em .5em;
	display:inline-block;
}

span.front-headline-icon{
	font-size:.75em;
}

.full-height{
	height:85vh !important;
}

.form-submit .et_pb_button{
	color:#fff !important;
}
#footer-info{
	float:right;
}
#footer-bottom{
	padding:0;
}
#footer-info a{
	font-weight:normal;
}
.et-social-icons{
	float:left;
}
@media only screen and (max-width: 980px)  {
	#footer-info, .et-social-icons{
	float:none;
	}
}

@media only screen and (max-width: 768px)  {
	.et_pb_post h2{
		font-size:34px !important;
	}
}

.et_pb_newsletter_button.et_pb_button{
	color:#fff !important;
}

.single .post, .single .et_pb_post {
	margin-bottom:0;
	padding-bottom:0;
}

.blog h2.entry-title{
	background: #000;
	color: #fff;
	padding: .75em .75em .25em;
}
.blog .et_pb_post .entry-featured-image-url{
	margin-bottom:0 !important;
}

.blog .et_pb_post {
    margin-bottom: 2em;
}
.blog p.post-meta {
	padding-bottom:0 !important;
}

.blog p.post-meta span.published{
	padding-bottom:0 !important;
}

.blog #main-content .container{
	padding-bottom:2em;
}
.blog .nav-links{
	text-align:center;
}
.error404 .et_pb_post .entry-featured-image-url,
.home .et_pb_post .entry-featured-image-url{
	margin-bottom:0px;
}

#latest-posts a.entry-featured-image-url{
	width:150px;
	float:left;
	margin:0 12px 12px 0;
}
/* Makes featured image full width on mobile */
@media only screen and (max-width: 768px) {
	#latest-posts a.entry-featured-image-url{
		width:100%;
		float:none;
	}
}

@media only screen and (max-width: 980px) {
	.et_pb_row {
	width: 92% !important; 
	}
}
.et_pb_post .post-meta{
	margin-bottom:0 !important;		
}

/* ------- pages and posts -------*/

.et_pb_text_inner h2 {
	margin:.5em 0;
}

/* -------  fix footer search --------*/
.et_pb_search.et_pb_bg_layout_dark input.et_pb_s{
	border: none !important;
	color: #fff !important;
	background:#222;
}

.et_pb_search.et_pb_bg_layout_dark input.et_pb_searchsubmit{
	border:none !important;
	color: #fff !important;
	background-color: #cf451f !important;
}

/********************
Post/Pages
********************/

blockquote{
	font-style: italic;
	border-top:5px solid;	
	border-bottom:none;
	border-left:none;
	border-right:none;
	background:#f4f4f4;
    padding: 30px;
	font-size:1.5em;
	margin: 0 0 1em;
	text-transform: none;
	font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important;
}
h3.title_blockquote{
	padding:0;
	font-size: 1.3em; 
	display: inline-block;
	margin-top: 1em;
	font-weight:600;
}
blockquote.blockquote_w_title{
	margin: 0 0 1em;
	text-transform: none;
	font-size: 1.2em;
}

h3.black_title_plus_border{
	border-bottom: 1px solid #202020;
	padding-bottom:0;
	margin-bottom:.5em;
}
h3.black_title_plus_border.featured_posts{
	border-bottom: 1px solid #cecece;
	text-align:center;
}
h3.black_title_plus_border span{
	font-size: 1rem; 
	display: inline-block;
}

.error404 h2.entry-title, 
.home h2.entry-title{
	padding-bottom:0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color:#fff;
}


/********************
Footer Sign up for Riders Club Form
********************/
.getemailupdates {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  margin-top:1em;
  justify-content: center;
}

.getemailupdates input[type=email]{
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
  font-size:1em;
  padding: 14px;
  width: 68%;
}
.getemailupdates input[type=submit] {
  background-color: #6db33f;
  color: white;
  border: none;
  border-radius: 0 4px 4px 0;
  cursor: pointer;
  font-size:1em;
  padding: 15px;
  margin-left: -2px;
  z-index: 0;
}

.getemailupdates input {
  vertical-align: middle;
}

@media (max-width: 800px) {
  .getemailupdates input[type=submit] {
    margin: 5px 0;
    border-radius:4px;
  }
  .getemailupdates {
    flex-direction: column;
    align-items: stretch;
  }
  .getemailupdates input[type=email]{
  	width:100%;
  }
}

/********************
Remove sidebar globally from default pages
********************/

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
	.blog #left-area,
	.archive #left-area,
	.search #left-area {
	    max-width: 75%;
	    padding: 23px 0px 0px !important;
	    float: none !important;
	    margin:0 auto;
	}
}
.blog #sidebar,
.archive #sidebar,
.search  #sidebar {display:none;}

.search-no-results #main-container .container{
	padding-top:0 !important;
}